/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.header { padding: 15px 0; }
    .header .mui-table-view .mui-media-object { margin-top: 10px; max-width: 24px; height: 24px; line-height: 24px; }
    .header .mui-table-view .mui-media-body { padding-left: 15px; border-left: solid 1px #e5e5e5; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.nav_box { background: #6fc9c6; width: 100%; }
    .nav_box.fixed { position: fixed; top: 0; z-index: 10000000; }

    .nav_box .navi { position: relative; z-index: 999999; }
        .nav_box .navi ul li { position: relative; float: left; text-align: center; }
            .nav_box .navi ul li .line { width: 1px; height: 30px; position: absolute; left: 0; top: 50%; margin-top: -15px; border-right: dashed 1px #91d6d3; }

            .nav_box .navi ul li a.a1 { display: block; padding: 0 25px; height: 60px; line-height: 60px; font-size: 16px; color: #fff; }
                .nav_box .navi ul li a.a1 span { display: block; }
                    .nav_box .navi ul li a.a1 span .fa { margin-left: 5px; color: #333; }
                .nav_box .navi ul li.actives a.a1, .nav_box .navi ul li.active a.a1, .nav_box .navi ul li a.a1:hover { background: #4aa3a0; }

            .nav_box .navi ul li div.subNav { width: 150px; display: none; position: absolute; top: 60px; left: 0; border-top: 0 solid #00a730; background-color: #fff; box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05); transition: all .36s ease; }
                .nav_box .navi ul li div.subNav a { display: block; padding: 0 24px; color: #666; font-weight: 500; font-size: 9pt; line-height: 32px; transition: all .2s ease-in-out; }
                    .nav_box .navi ul li div.subNav a.active, .nav_box .navi ul li div.subNav a:hover { background-color: #00a730; color: #fff; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.swiper-pagination-BA .swiper-pagination-bullet { background: #fff; opacity: 1; width: 10px; height: 10px; border-radius: 0; }
.swiper-pagination-BA .swiper-pagination-bullet-active { background: #6fc9c6; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.leftsead { width: 106px; position: fixed; top: 258px; right: 1px; z-index: 99999999; }
    .leftsead .leftsead_i { position: relative; width: 106px; }
        .leftsead .leftsead_i .t { position: absolute; top: 0; width: 106px; height: 228px; background: url(../images/leftsead_t.png) no-repeat top center; }
        .leftsead .leftsead_i .b { position: absolute; top: 105px; left: 12px; width: 82px; }
            .leftsead .leftsead_i .b .dl { width: 62px; margin: 10px auto; background: #fff; border: solid 1px #e5e5e5; }
                .leftsead .leftsead_i .b .dl.dl_two { margin-top: 0; }

        .leftsead .leftsead_i .dl .dd { position: relative; height: 62px; }
            .leftsead .leftsead_i .dl .dd .shows { transition: all .5s; }
                .leftsead .leftsead_i .dl .dd .shows .img { height: 38px; text-align: center; }
                    .leftsead .leftsead_i .dl .dd .shows .img .iconfont { font-size: 26px; line-height: 38px; color: #6fc9c6; }
                .leftsead .leftsead_i .dl .dd .shows .txt { height: 24px; text-align: center; font-size: 12px; color: #666; }

            .leftsead .leftsead_i .dl .dd .hides { display: none; position: absolute; right: 0; top: 0; width: 265px; min-height: 62px; }
                .leftsead .leftsead_i .dl .dd .hides .sdl { position: relative; width: 100%; }
                .leftsead .leftsead_i .dl .dd .hides .sdt { width: 200px; min-height: 62px; padding: 0 20px; line-height: 62px; font-size: 20px; font-weight: bold; overflow: hidden; }
                .leftsead .leftsead_i .dl .dd .hides .sdt { position: absolute; right: 60px; border: solid 1px #e5e5e5; border-right: none; color: #6fc9c6; background: #fff; }
                    .leftsead .leftsead_i .dl .dd .hides .sdt.tel { height: 62px; }
                    .leftsead .leftsead_i .dl .dd .hides .sdt.qrs { height: auto; padding: 10px; }
                .leftsead .leftsead_i .dl .dd .hides .sdd { position: absolute; right: 0; width: 60px; height: 62px; text-align: center; background: #fff; border-top: solid 1px #e5e5e5; border-bottom: solid 1px #e5e5e5; }
                    .leftsead .leftsead_i .dl .dd .hides .sdd .iconfont { font-size: 26px; line-height: 62px; color: #6fc9c6; }

        .leftsead .leftsead_i .b .dl .dd_02 .shows .img { height: 62px; }
            .leftsead .leftsead_i .b .dl .dd_02 .shows .img .iconfont { line-height: 62px; }

        .leftsead .leftsead_i .dl .dd a { display: block; width: 100%; height: 100%; border-bottom: solid 1px #e5e5e5; }
            .leftsead .leftsead_i .dl .dd a:hover .shows { background: #6fc9c6; }
                .leftsead .leftsead_i .dl .dd a:hover .shows .img .iconfont { color: #fff; }
                .leftsead .leftsead_i .dl .dd a:hover .shows .txt { color: #fff; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#web_footer { background: #282528; }

.web_footer .c { padding: 40px 0; }
    .web_footer .c .dt .cn { font-size: 18px; color: #6fc9c6; }
    .web_footer .c .dt .en { font-size: 12px; color: #666666; padding-left: 14px; }
    .web_footer .c .dd { padding-top:30px;}

    .web_footer .c .lxwm_c .mui-table-view .mui-table-view-cell { padding: 10px 0;}
    .web_footer .c .lxwm_c .mui-table-view .mui-media-object { max-width: 24px; height: 24px; line-height: 24px; }
    .web_footer .c .lxwm_c .x7x24h { margin-top: 14px; }

    .web_footer .b { background: #242124; }
    .web_footer .b, .web_footer .b * { color: #666; font-size: 12px; line-height: 66px; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.advantage_box { width: 1200px; margin: 50px auto; }
    .advantage_box .advantage { width: 1220px; margin-left: -10px; }

.advantage .mui-table-view { padding: 0 10px 10px 0; }
    .advantage .mui-table-view .mui-table-view-cell { padding: 10px 0 0 10px; }
        .advantage .mui-table-view .mui-table-view-cell .box { padding: 14px 20px; border: solid 1px #e5e5e5; }
    .advantage .mui-table-view .mui-media-body .text { font-size: 24px; line-height: 32px; }
    .advantage .mui-table-view .mui-media-body .cont { margin-top: 5px; height: 72px; overflow: hidden; }
        .advantage .mui-table-view .mui-media-body .cont, .advantage .mui-table-view .mui-media-body .cont * { color: #666 !important; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.index_dt { position: relative; height: 24px; overflow: hidden; }
    .index_dt .line { position: absolute; bottom: 0; left: 0; width: 100%; border-bottom: solid 1px #eee; }
    .index_dt .text { position: relative; z-index: 999; padding-right: 24px; display: inline-block; font-size: 24px; background: #fff; }
        .index_dt .text .en { font-size: 12px; padding-left: 14px; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.service .dd { width: 1228px; margin-left: -14px; margin-top: 14px; }
    .service .dd li .img { height: 180px; overflow: hidden; border: solid 1px #eee;}
    .service .dd li .img img { min-height: 180px; }
    .service .dd li .txt { height: 96px; background: #71b9ec; }
        .service .dd li .txt .box { display: inline-block; }
        .service .dd li .txt .imge { width: 60px; height: 96px; }
        .service .dd li .txt .name { height: 96px; font-size: 20px; line-height: 96px; }

    .service .dd li:nth-child(1) .txt { background: #71b9ec; }
    .service .dd li:nth-child(2) .txt { background: #6fc9c6; }
    .service .dd li:nth-child(3) .txt { background: #8c97cb; }
    .service .dd li:nth-child(4) .txt { background: #fab955; }
    .service .dd li:nth-child(5) .txt { background: #ebab5f; }
    .service .dd li:nth-child(6) .txt { background: #80c269; }
    .service .dd li:nth-child(7) .txt { background: #88abda; }
    .service .dd li:nth-child(8) .txt { background: #649fe1; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.about_honor { margin-top: 65px; }
    .about_honor .dd { height: 520px; margin-top: 30px; overflow: hidden; }

.index_about { width: 580px; }
    .index_about .dd img { width: 100% !important; }

.index_honor { width: 580px; }
    .index_honor .dd { width: 608px; margin-left: -14px; }
        .index_honor .dd .mui-grid-mine.mui-table-view.mui-grid-view .mui-table-view-cell { padding: 0 0 14px 14px; }
        .index_honor .dd .img img { height: 240px;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.solgan { margin: 60px auto; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.team_advantage .mui-grid-mine.mui-table-view.mui-grid-view.mui-grid-9 { padding: 0 2px 2px 0; }
    .team_advantage .mui-grid-mine.mui-table-view.mui-grid-view.mui-grid-9 .mui-table-view-cell { padding: 2px 0 0 2px; }
        .team_advantage .mui-grid-mine.mui-table-view.mui-grid-view.mui-grid-9 .mui-table-view-cell .txt { padding: 50px; font-size: 18px; background: #6fc9c6; }

.team_advantage .dd { margin: 30px 0 70px 0; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 新闻资讯 - 风格 - A */
.list_news_A { margin: 30px 0 100px 0; }
.list_news_A .mui-table-view .mui-media { padding-bottom: 5px !important; margin-bottom: 5px !important; border-bottom: dashed 1px #d4d4d4; }
.list_news_A .mui-table-view .mui-media-object.mui-pull-right { max-width: 100px; width: 100px; height: 24px; line-height: 24px; margin-left: 24px; overflow: hidden; }
.list_news_A .mui-table-view .mui-media-body { line-height: 24px; }

.list_news_A .mui-table-view a:hover .mui-media-object.mui-pull-right { font-weight: bold; color: #6fc9c6; }
.list_news_A .mui-table-view a:hover .mui-media-body { font-weight: bold; color: #6fc9c6; }

.list_news_A .outPager { margin-top: 40px; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.show_content .text { font-size: 18px; }
.show_content .time { font-size: 12px; }
.show_content .cont { margin: 20px 0; overflow: hidden; }
.show_content .page { padding-top: 20px; border-top: solid 1px #e5e5e5; }
    .show_content .page a { color: #666; }
        .show_content .page a:hover { color: #6fc9c6; }

.show_content img { max-width: 100% !important; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.containers { margin-bottom: 70px; }

.container_l { width: 240px; }
    .container_l .nav_l .dt { padding: 24px; background: #6fc9c6; }
        .container_l .nav_l .dt .cn { font-size: 24px; line-height: 32px; }
        .container_l .nav_l .dt .en { font-size: 12px; }

    .container_l .nav_l .dd { padding: 24px 0; border: solid 1px #eee; }
        .container_l .nav_l .dd li a { display: block; padding-left: 24px; line-height: 30px; color: #666; }
            .container_l .nav_l .dd li a .fa { padding-left: 6px; color: #fff; }
            .container_l .nav_l .dd li.active a, .container_l .nav_l .dd li a:hover { border-left: solid 4px #6fc9c6; color: #6fc9c6 !important; }
                .container_l .nav_l .dd li.active a .fa, .container_l .nav_l .dd li a:hover .fa { color: #6fc9c6; }

.container_r { width: 920px; }
    .container_r .dt { padding-bottom: 7px; border-bottom: solid 1px #eee; }
        .container_r .dt .name { display: inline-block; font-size: 18px; padding-left: 6px; border-left: solid 4px #6fc9c6; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
